/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Fantastical controla otras apps para enviar emails que contienen eventos e invitaciones.";

/* Privacy - Calendars Full Access Usage Description */
"NSCalendarsFullAccessUsageDescription" = "Fantastical necesita acceso a tus calendarios para mostrar y crear eventos.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Fantastical necesita acceso a tus calendarios para mostrar y crear eventos.";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "Fantastical utiliza tus contactos para mostrar cumpleaños y administrar invitados. Your contacts are kept on your device and are not shared with anyone.";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "Fantastical utiliza tu localización cuando se usan recordatorios con geo-valla y cuando se crean eventos y recordatorios con localizaciones.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Fantastical necesita acceso a tus recoratorios para mostrar y crear recordatorios.";

